/*     81974 : 타이틀 텍스트      */
.title__81974__ {font-size:0}
.title__81974__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81974__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81974__.style_top p {padding-top:10px}
.title__81974__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81974__.style_right p {padding-right:14px}
.title__81974__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81974__.style_bottom p {padding-bottom:12px}
.title__81974__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81974__.style_left p {padding-left:14px}
.title__81974__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81974__.style_circle1 p {padding-left:18px}
.title__81974__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81974__.style_circle2 p {padding-left:18px}
.title__81974__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81974__ p {font-size:20px}
	.title__81974__.style_top p:before {width:20px}
	.title__81974__.style_right p:before {height:20px}
	.title__81974__.style_bottom p:before {width:20px}
	.title__81974__.style_left p:before {height:20px}
}

/*     81976 : 타이틀 텍스트      */
.title__81976__ {font-size:0}
.title__81976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81976__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81976__.style_top p {padding-top:10px}
.title__81976__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81976__.style_right p {padding-right:14px}
.title__81976__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81976__.style_bottom p {padding-bottom:12px}
.title__81976__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81976__.style_left p {padding-left:14px}
.title__81976__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81976__.style_circle1 p {padding-left:18px}
.title__81976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81976__.style_circle2 p {padding-left:18px}
.title__81976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81976__ p {font-size:20px}
	.title__81976__.style_top p:before {width:20px}
	.title__81976__.style_right p:before {height:20px}
	.title__81976__.style_bottom p:before {width:20px}
	.title__81976__.style_left p:before {height:20px}
}

/*     82924 : 이미지 + 설명 리스트      */
.text_list__82924__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__82924__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82924__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82924__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__82924__ .list_img img {vertical-align:top;}
.text_list__82924__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__82924__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#212121; line-height:1.4em; letter-spacing:0;
}
.text_list__82924__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#943f3f;}
.text_list__82924__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__82924__ {padding:30px 40px;}
	.text_list__82924__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__82924__ .list_text {overflow:hidden;}
	.text_list__82924__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__82924__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__82924__ {padding:50px 70px;}
	.text_list__82924__ .list_img {margin-right:50px;}
	.text_list__82924__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__82924__ .list_text li:before {top:11px;}
}

/*     83808 : 타이틀 텍스트      */
.title__83808__ {font-size:0}
.title__83808__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83808__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83808__.style_top p {padding-top:10px}
.title__83808__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83808__.style_right p {padding-right:14px}
.title__83808__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83808__.style_bottom p {padding-bottom:12px}
.title__83808__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83808__.style_left p {padding-left:14px}
.title__83808__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83808__.style_circle1 p {padding-left:18px}
.title__83808__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83808__.style_circle2 p {padding-left:18px}
.title__83808__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83808__ p {font-size:20px}
	.title__83808__.style_top p:before {width:20px}
	.title__83808__.style_right p:before {height:20px}
	.title__83808__.style_bottom p:before {width:20px}
	.title__83808__.style_left p:before {height:20px}
}

/*     83800 : 원형 리스트      */
.img_tile__83800__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__83800__ .item:first-child {margin-top:0;}
.img_tile__83800__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__83800__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__83800__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__83800__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__83800__ .caption > span {display:block;}
.img_tile__83800__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__83800__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__83800__ {overflow:hidden; padding:10px;}
	.img_tile__83800__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__83800__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__83800__ .item:first-child {margin-top:-10px;}
	.img_tile__83800__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__83800__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__83800__ .figure {display:block; width:auto; padding:0;}
	.img_tile__83800__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__83800__ .caption > span.content {margin-top:5px;}

	.text_sml__83800__ .caption > span.subject {font-size:14px;}
	.text_sml__83800__ .caption > span.content {font-size:13px;}
	.text_med__83800__ .caption > span.subject {font-size:16px;}
	.text_med__83800__ .caption > span.content {font-size:14px;}
	.text_big__83800__ .caption > span.subject {font-size:18px;}
	.text_big__83800__ .caption > span.content {font-size:15px;}

	.col_t_1__83800__ .item {width:100%;}
	.col_t_2__83800__ .item {width:50%;}
	.col_t_3__83800__ .item {width:33.3333%;}
	.col_t_4__83800__ .item {width:25%;}
	.col_t_5__83800__ .item {width:20%;}
	.col_t_6__83800__ .item {width:16.6666%;}
	.col_t_1__83800__ .item,
	.col_t_2__83800__ .item2n,
	.col_t_3__83800__ .item3n,
	.col_t_4__83800__ .item4n,
	.col_t_5__83800__ .item5n,
	.col_t_6__83800__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__83800__ .item .inner_box {padding:12% 17%;}
	.img_tile__83800__ .caption {margin-top:18px;}
	.img_tile__83800__ .caption > span.content {margin-top:8px;}

	.col_t_1__83800__ .item,
	.col_t_2__83800__ .item2n,
	.col_t_3__83800__ .item3n,
	.col_t_4__83800__ .item4n,
	.col_t_5__83800__ .item5n,
	.col_t_6__83800__ .item6n {clear:none;}

	.col_pc_1__83800__ .item {width:100%;}
	.col_pc_2__83800__ .item {width:50%;}
	.col_pc_3__83800__ .item {width:33.3333%;}
	.col_pc_4__83800__ .item {width:25%;}
	.col_pc_5__83800__ .item {width:20%;}
	.col_pc_6__83800__ .item {width:16.6666%;}
	.col_pc_1__83800__ .item,
	.col_pc_2__83800__ .item2n,
	.col_pc_3__83800__ .item3n,
	.col_pc_4__83800__ .item4n,
	.col_pc_5__83800__ .item5n,
	.col_pc_6__83800__ .item6n {clear:both;}
}

